[TrueType]
font = 0, arialn, 18
font = 1, arialn, 14
font = 2, arialn, 14
font = 3, arialn, 14
font = 4, arialn, 14
font = 5, arialn, 18
font = 6, arialn, 16
font = 7, arialn, 14
font = 8, arialn, 10
font = 9, arialn, 8

[TrueType]
nickname = ButtonText
font = 9
fixed_height = 0.028000

[TrueType]
nickname = PageHeader
font = 9
fixed_height = 0.028000

[TrueType]
nickname = SubHeader
font = 9
fixed_height = 0.028000

[TrueType]
nickname = ItemName
font = 9
fixed_height = 0.020000

[TrueType]
nickname = ListText
font = 8
fixed_height = 0.028000

[TrueType]
nickname = ToolTip ; всплывающие надписи
font = 0
fixed_height = 0.023300

[TrueType]
nickname = Rollover
font = arialn
fixed_height = 0.025000

[TrueType]
nickname = HudSmall
font = arialn
fixed_height = 0.025000

[TrueType]
nickname = MissionObjective
font = 0
fixed_height = 0.025000

[TrueType]
nickname = Normal
font = 9
fixed_height = 0.025000

[TrueType]
nickname = NewsMission ; заголовок новости/миссии
font = 9
fixed_height = 0.022000

[TrueType]
nickname = NewsTicker
font = 9
fixed_height = 0.025000

[TrueType]
nickname = PlayerName
font = arialn
fixed_height = 0.025000

[TrueType]
nickname = TradePlayerName
font = arialn
fixed_height = 0.025000

[TrueType]
nickname = DebugText
font = arialn
fixed_height = 0.025000

[TrueType]
nickname = ConfirmPlayerText
font = arialn
fixed_height = 0.025000

[TrueType]
nickname = ConfirmText
font = arialn
fixed_height = 0.025000

[TrueType]
nickname = NavMap1600
font = arialn
fixed_height = 0.015000

[TrueType]
nickname = NavMap1024
font = arialn
fixed_height = 0.024000

[TrueType]
nickname = NavMap1280
font = arialn
fixed_height = 0.022500

[TrueType]
nickname = NavMap800
font = arialn
fixed_height = 0.027500

